Revisando en el repositorio los últimos cambios al PAPI a raíz de la 
publicación de la rc3, he visto que para corregir el problema existente con el 
método expandAssertion se ha aplicado un parche de forma incorrecta (revision 
116).

Podéis verlo en:
https://forja.rediris.es/plugins/scmsvn/viewcvs.php/trunk/LDAPAuth/LDAPAuth.pm?root=papi-
perl&r1=110&r2=116

Un saludo.